html{
  scroll-behavior: smooth;
}

main {
  position: relative;
  padding-bottom: 10rem;
}

.flex {
  display: flex;
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}
.footer{
  background-color: #F9C1DD;
}
.footer img {
  display: block;
}
.footer div {
  display: none;
}
#grouphome,#regional,#event,#grouphome_fee,#explain{
  scroll-margin-top: 10rem;
}


/* バックグラウンドセクション */
.bg_top_all{
  background-image: url(../img/bg/bg_short2x.png);
  background-repeat: no-repeat;
  background-size: cover;
}


.bg_wrapper {
  padding: 5rem 0 0 7rem;
}

.mainwrapper {
  /* height: 58.1rem; */
}

.maintitle {
  font-size: 2.8rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  margin-bottom: 3rem;
  position: relative;
  margin-left: 1.6rem;
}

.maintitle::before {
  content: "";
  display: inline-block;
  width: 1.1rem;
  height: 4rem;
  background-color: #55D19B;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}
.maintitle_span{
  color: black;
  font-size: 2.4rem;
  font-weight: 400;
  font-family: "Zen Maru Gothic", sans-serif;
  background-color: #55D19B;
  width: 23.2rem;
  border: solid 0.1rem #000;
  border-radius: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  margin-left: 2rem;
}
.mainvisual {
  width: 83.6rem;
  height: 47rem;
  box-shadow: 0.6rem 0.6rem 0rem #55D19B;
  border-radius: 2rem;
  display: block;
  margin-bottom: 10rem;
  margin-right: 2.5rem;
}


/* グループホームセクション */
.all_grouphome_wrapper {
  width: 83.6rem;
  background-color: #FFFFFF;
  border-radius: 1rem;
  padding: 6rem 3rem 6rem 3rem;
  border: solid 0.1rem #000000;
}

.grouphome_title {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  position: relative;
  margin-left: 1.6rem;
  margin-bottom: 3.2rem;
}

.grouphome_title::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 4rem;
  background-color: #55D19B;
  position: absolute;
  top: 0rem;
  left: -1.6rem;
}

.grouphome_subtitle{
  font-size: 2rem;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  position: relative;
  margin-bottom: 1.5rem;
}
.grouphome_subtitle::before {
  content: "";
  display: inline-block;
  width: 3rem;
  height: 0.4rem;
  background-color: #55D19B;
  position: absolute;
  top: 1.4rem;
  left: 0rem;
}

.grouphome_text{
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  padding-bottom: 7rem;
  line-height: calc( 30 / 15 );
  letter-spacing: calc( 0.75em / 15 );
}
.grouphome_text2{
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 4rem;
  padding-bottom: 3.5rem;
  line-height: calc( 30 / 15 );
  letter-spacing: calc( 0.75em / 15 );
}


/* 地域交流セクション */
.regional_wrapper{
  justify-content: space-between;
}
.regional_text{
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  padding-right: 2.6rem;
  line-height: calc( 30 / 16 );
  letter-spacing: calc( 0.8em / 16 );
}
.regional_img{
  width: 28.9rem;
  height: 16.7rem;
  object-fit: cover;
  margin-bottom: 10rem;
}


/* Annual Events Section */
.annual-events {
  /* No margin needed as it's the last section */
}


.annual-events__season-list {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 2rem;
  margin: 1.5rem 0 10rem 4rem;
  padding: 0;
  list-style: none;
}

.annual-events__season-item {
  border: #000000 0.1rem solid;
  width: 20.6rem;
  padding: 1.5rem 1rem;
  border-radius: 1rem;
  text-align: center;
}

.annual-events__season-item--two-line .annual-events__season-text {
  text-align: center;
}

.annual-events__season-month {
  width: 18rem;
  height: auto;
  margin-bottom: 1rem;
}

.annual-events__season-image {
  width: 100%;
  border-radius: 0.5rem;
  height: 10rem;
  margin-bottom: 0.5rem;
}

.annual-events__season-text {
  font: 1.4rem/2.4rem "Noto Sans JP";
  letter-spacing: 0.07rem;
  color: #000000;
}

.event_mini_font{
  font-size: 1.1rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: calc( 0.55em / 11 );
}
.event_mini_height{
  line-height: calc( 14 / 11);
}
.event_margin{
  margin-left: -1rem;
  white-space: nowrap;
}


/* 料金表セクション */
.fee_wrapper{
  margin-left: 3rem;
  margin-bottom: 10rem;
  padding-bottom: 1.5rem;
  gap: 1.5rem;
  align-items: center;
  position: relative;
}
.pdf_img{
  width: 4rem;
  height: 4.7rem;
  object-fit: cover;
}
.pdf_img_outer::after{
  content: "";
  display: inline-block;
  width: 66.1rem;
  height: 0.1rem;
  background-color: #cacaca;
  position: absolute;
  bottom: 0rem;
  left: 0rem;

}
.pdf_title{
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
}

.explain_wrapper{
  margin-left: 3rem;
  padding-bottom: 1.5rem;
  gap: 1.5rem;
  align-items: center;
  position: relative;
}
  


/* スライダー */
.swiper_content {
  position: relative;
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
}

.swiper-button-prev {
  left: 13.3rem;
  top: 13.3rem;
}

.swiper-button-next {
  right: 13.3rem;
  top: 13.5rem;
}

/* 共通：丸ボタン */
.swiper-button-prev,
.swiper-button-next {
  width: 3.5rem;
  height: 3.5rem;
}

.swiper-button-prev::before,
.swiper-button-next::before {
  content: "";
  width: 3.5rem;
  height: 3.5rem;
  background-color: #55D19B;
  border: 0.1rem solid #000;
  border-radius: 50%;
  position: absolute;
  inset: 0;
}

/* 共通：白い三角 */
.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  width: 1.5rem;
  height: 1.7rem;
  background-color: #fff;
}

/* 左（三角） */
.swiper-button-prev::after {
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  position: absolute;
  top: 28%;
  left: 25%;
}

/* 右（三角） */
.swiper-button-next::after {
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  top: 28%;
  right: 25%;
}

.swiper-pagination-bullet-active {
  background-color: #55D19B;
}

.gallery_img {
  width: 39.2rem;
  height: 26.1rem;
  display: block;
  margin: 0 auto 10rem;
}



/* サイドメニューセクション */
.side_menu_wrapper {
  width: 27.9rem;
  height: fit-content;
  background-color: #FFFFFF;
  position: sticky;
  top: 20.2rem;
  right: 0rem;
  border: solid 0.1rem #000000;
  border-radius: 1rem;
  padding: 1.5rem 0 2.7rem 2rem;
}

.side_menu_outer {
  font-size: 1.6rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
}

.side_menu_title{
  margin-bottom: 1rem;
  display: inline-block;
}

.side_menu_last_margin{
  margin-bottom: 2rem;
  display: inline-block;
}

.side_menu_subtitle1 {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  width: 23.5rem;
  height: 5.4rem;
  line-height: 5.4rem;
  padding-left: 2rem;
  padding-right: 5.5rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  position: relative;
  margin-bottom: 1rem;
}

.side_menu_subtitle1::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 2rem;
  height: 2rem;
  background-color: #55D19B;
  border: #000000 solid 0.1rem;
  border-radius: 50%;
  bottom: 1.5rem;
  right: 2.4rem;
}

.side_menu_subtitle1::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 0.7rem;
  height: 1rem;
  background-color: #FFFFFF;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  bottom: 2rem;
  right: 3rem;
}

.side_menu_subtitle2 {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  width: 23.6rem;
  height: 5.4rem;
  line-height: 5.4rem;
  padding-left: 2rem;
  padding-right: 3rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  position: relative;
  margin-bottom: 1rem;
}

.side_menu_subtitle2::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 2rem;
  height: 2rem;
  background-color: #55D19B;
  border: #000000 solid 0.1rem;
  border-radius: 50%;
  bottom: 1.5rem;
  right: 1.2rem;
}

.side_menu_subtitle2::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 0.7rem;
  height: 1rem;
  background-color: #FFFFFF;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  bottom: 2rem;
  right: 1.7rem;
}
.side_menu_font{
  font-size: 1.3rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  display: block;
  padding-top: 1.5rem;
  line-height: calc( 19 / 13 );
}


@media screen and (max-width:699.98px){
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
  .bg_wrapper {
    padding: 0rem 0 0 0rem;
    width:37.5rem;
    margin: 0 auto;     
  }
  .mainwrapper {
    height: auto;
  }
  .bg_top_all{
    background-image: url(../img/bg/bg-long_sp2x.png);
  }
  .mainvisual {
    display: block;
    width: 35.5rem;
    height: 18rem;
    box-shadow: 0.3rem 0.3rem 0rem #55D19B;
    border-radius: 1rem;
    margin: 2rem auto 0rem;
  }

  .maintitle {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    margin-bottom: 3rem;
    position: relative;
    margin-left: 0rem;
    color: #000;
    text-align: center;
    width: fit-content;
    height: fit-content;
    margin: 3rem auto 3rem;
  }
  .maintitle::before {
    display: none;
  }
  .title_yohaku1{
    background-color:#55D19B;
    border-radius: 1rem;
    padding: 1rem 2rem;
  }
  .title_yohaku2{
    background-color:#55D19B; 
    border-radius: 1rem;
    width: fit-content;
    padding: 1rem 2rem;
    margin:2rem auto 0;
  }

  /* グループホームセクション */
  .all_grouphome_wrapper {
    width: 33.5rem;
    height: auto;
    background-color: #FFFFFF;
    border-radius: 1rem;
    padding: 3rem 1rem 6rem 1rem;
    border: solid 0.1rem #000000;
    margin: 0 auto;
  }

  .grouphome_title{
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: 1.4rem;
    margin-bottom: 1.5rem;
  }

  .grouphome_title::before {
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 2.4rem;
    background-color: #55D19B;
    position: absolute;
    top: 0.3rem;
    left: -0.8rem;
  }

  .grouphome_subtitle{
    font-size: 1.6rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 4rem;
    position: relative;
    margin-bottom: 1rem;
  }
  .grouphome_subtitle::before {
    content: "";
    display: inline-block;
    width: 2rem;
    height: 0.4rem;
    background-color: #55D19B;
    position: absolute;
    top: 1.1rem;
    left: 1rem;
  }
  
  /* 地域交流セクション */
  .regional_wrapper{
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .regional_text{
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-right: 0;
    line-height: calc( 30 / 16 );
    letter-spacing: calc( 0.8em / 16 );
    width: 28.9rem;
    margin: 0 auto;
    padding-bottom: 1rem;
  }

  .regional_img{
    margin-bottom: 7rem;
  }

  
  .grouphome_text{
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    padding-bottom: 5rem;
    line-height: calc( 30 / 15 );
    letter-spacing: calc( 0.75em / 15 );
    padding-right: 0rem;
    width: 28.9rem;
    margin: 0 auto;
  }

  .grouphome_text2{
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    width: 28.9rem;
    margin: 0 auto;
    line-height: calc( 30 / 15 );
    letter-spacing: calc( 0.75em / 15 );
    margin-bottom: 0rem;
    padding-right: 0rem;
  }

  .grouphome_subtitle{
    font-size: 1.6rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 4rem;
    position: relative;
    margin-bottom: 1rem;
  }
  .grouphome_subtitle::before {
    content: "";
    display: inline-block;
    width: 2rem;
    height: 0.4rem;
    background-color: #55D19B;
    position: absolute;
    top: 1.1rem;
    left: 1rem;
  }
  

/* 年間行事・イベントセクション */
  .annual-events__season-list {
    margin-left: 0;
    justify-content: center;
    gap: 1.5rem;
    margin-top: 3rem;
    margin-bottom: 7rem;
  }

  .annual-events__season-item {
    width: calc(50% - 0.75rem);
    padding: 1rem;
  }

  .annual-events__season-month {
    width: 100%;
    margin-bottom: 1rem;
  }

  .annual-events__season-image {
    width: 100%;
    height: auto;
  }

  .annual-events__season-text {
    font-size: 1.4rem;
  }
  
  .event_margin{
     white-space: wrap;
  }

  /* 料金表セクション */
  .fee_wrapper{
    margin-left: 3rem;
    margin-bottom: 7rem;
    padding-bottom: 1.5rem;
    gap: 1.5rem;
    align-items: center;
    position: relative;
  }
  .pdf_img{
    width: 4rem;
    height: 4.7rem;
    object-fit: cover;
  }
  .pdf_img_outer::after{
    content: "";
    display: inline-block;
    width: 26.1rem;
    height: 0.1rem;
    background-color: #cacaca;
    position: absolute;
    bottom: 0rem;
    left: 0rem;

  }
  .pdf_title{
    font-size: 1.6rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
  }

  .explain_wrapper{
    margin-left: 3rem;
    padding-bottom: 1.5rem;
    gap: 1.5rem;
    align-items: center;
    position: relative;
  }


  /* アコーディオンメニュー */
  .nav {
    display: none;
  }
  .nav_text {
    font-size: 1.6rem;
    margin-bottom: 1rem;
    display: block;
  }

  .nav_text_aut1 {
    display: block;
    font-size: 1.6rem;
    width: 20rem;
    height: 5.4rem;
    margin-bottom: 1rem;
    padding: 1.5rem 2rem;
    background-color: #F7F1DC;
    border-radius: 1rem;
  }
  .nav_text_aut2 {
    display: block;
    font-size: 1.6rem;
    width: 24rem;
    height: 5.4rem;
    margin-bottom: 1rem;
    padding: 1.5rem 2rem;
    background-color: #F7F1DC;
    border-radius: 1rem;
  }
  .nav_text_aut3 {
    display: block;
    font-size: 1.6rem;
    width: 20rem;
    height: 5.4rem;
    margin-bottom: 1rem;
    padding: 1.5rem 2rem;
    background-color: #F7F1DC;
    border-radius: 1rem;
  }
  .nav_wrap {
    padding: 1rem 2rem;
    font-family: "Zen Maru Gothic";
    width: 33.5rem;
    border-radius: 1rem;
    border: 0.1rem solid #000000;
    margin: 0 auto 1rem;
    background-color:white;
  }

  .nav_wrap nav {
    display: none;
    font-weight: 500;
  }

  .nav_open {
    font-size: 1.6rem;
    font-weight: 600;
    position: relative;
    transition: 0.7s;
  }

  .nav_open.active {
    margin-bottom: 2rem;
  }

  .nav_arrow1 {
    width: 2rem;
    height: 2rem;
    position: relative;
    top: 0.2rem;
    margin-left: -2rem;
    display: inline-block;
  }

  .nav_arrow1::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 2rem;
    height: 2rem;
    background-color: #55D19B;
    border: #000000 solid 0.1rem;
    border-radius: 50%;
    bottom: -0.2rem;
    right: -3.6rem;
  }

  .nav_arrow1::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.7rem;
    height: 1rem;
    background-color: #fff;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    bottom: 0.3rem;
    right: -3rem;
  }

  .nav_arrow2 {
    width: 2rem;
    height: 2rem;
    position: relative;
    top: 0.2rem;
    margin-left: -2.4rem;
    display: inline-block;
  }
  .nav_arrow2::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 2rem;
    height: 2rem;
    background-color: #55D19B;
    border: #000 solid 0.1rem;
    border-radius: 50%;
    bottom: -0.2rem;
    right: -3.6rem;
  }
  .nav_arrow2::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.7rem;
    height: 1rem;
    background-color: #fff;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    bottom: 0.3rem;
    right: -3rem;
  }

  .circle {
    position: relative;
  }
  .circle::before {
    content: "";
    width: 2.2rem;
    height: 2.2rem;
    background-color: #55D19B;
    border-radius: 50%;
    position: absolute;
    top: 0.1rem;
    right: -5.3rem;
  }
  .nav_open::before {
    content: "";
    position: absolute;
    background-color: #000;
    width: 1.4rem;
    height: 0.2rem;
    top: 1.1rem;
    right: 0.4rem;
    z-index: 9;
  
  }
  .nav_open::after {
    content: "";
    position: absolute;
    background-color: #000;
    width: 0.2rem;
    height: 1.4rem;
    top: 0.5rem;
    right: 1rem;
  
    transition: transform 0.7s;
    transform-origin: center;
  }
  
  .nav_open.active::after {
    transform: rotate(90deg);
  }

  /* スライダー */
  .swiper_content {
    position: relative;
  }

  .swiper-button-prev,
  .swiper-button-next {
    position: absolute;
  }

  .swiper-button-prev {
    left: 0rem;
    top: 10rem;
  }

  .swiper-button-next {
    right: 0rem;
    top: 10rem;
  }

  /* 共通：丸ボタン */
  .swiper-button-prev,
  .swiper-button-next {
    width: 3.5rem;
    height: 3.5rem;
  }

  .swiper-button-prev::before,
  .swiper-button-next::before {
    content: "";
    width: 3.5rem;
    height: 3.5rem;
    background-color: #55D19B;
    border: 0.1rem solid #000;
    border-radius: 50%;
    position: absolute;
    inset: 0;
  }

  /* 共通：白い三角 */
  .swiper-button-prev::after,
  .swiper-button-next::after {
    content: "";
    width: 1.5rem;
    height: 1.7rem;
    background-color: #fff;
  }

  /* 左（三角） */
  .swiper-button-prev::after {
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    position: absolute;
    top: 28%;
    left: 25%;
  }

  /* 右（三角） */
  .swiper-button-next::after {
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    position: absolute;
    top: 28%;
    right: 25%;
  }

  .swiper-pagination-bullet-active {
    background-color: #55D19B;
  }

  .gallery_img {
    width: 28.9rem;
    height: 19.2rem;
    display: block;
    margin: 0 auto 7rem;
  }
}